

/* 서브페이지 디자인   ================================================================================== */
h4									{position:relative; font-size:1.6em; color:#000; letter-spacing:-2px; line-height:140%; font-weight:500; }
h4:after							{content: ''; display: block; width:30px; height:2px; background:#95b8ee; margin:10px 0 20px 0;}
h5									{margin:0 0 15px 0; padding:0 0 0 25px; line-height:26px; color:#236dcc; font-size:1.1em; letter-spacing:-1px; font-weight:500; background:url("../image/sub/acc_h5.png") no-repeat 2px 6px; background-size:17px auto;}
h6									{padding:0 0 10px 0;font-size:1.05em; color:#222; letter-spacing:-1px; font-weight:500; }

.sub_title_txt01					{margin-bottom:15px; font-size:1.8em; line-height:1.4; letter-spacing:-3px; color:#222; font-weight:500;}
.sub_title_txt01 span				{font-weight:700;}
.sub_title_txt02					{font-size:1.4em; margin-bottom:5px; line-height:1.4; letter-spacing:-2px; color:#2c5ec5; font-weight: 500; } 
.sub_txtline						{font-weight:500; color:#000; box-shadow: inset 0 -10px 0 #daf1ff; }
			
.sub_cont01							{padding-left:5px;text-align:justify;}  
.sub_cont02							{padding-left:10px;text-align:justify;}  
.sub_list01							{position:relative; list-style:none; padding:3px 0 3px 12px; line-height:150%;}
.sub_list01:after					{position:absolute; content:''; display:block; left:0; top:14px; width:3px; height:3px; background:#2c5ec5;}
.sub_list02							{position:relative; list-style:none; padding:3px 0 3px 12px; line-height:150%;}
.sub_list02:after					{position:absolute; content:''; display:block; left:0; top:15px; width:5px; height:2px; background:#b5b5b5;}

.sub_list							{overflow:hidden; margin:5px 0;}
.sub_list dt						{float:left; width: 120px; text-align: center; border: 2px solid #ddd;border-radius: 50px; height: 42px;  line-height: 39px;font-weight: 500; letter-spacing: -1.5px;}
.sub_list dd						{padding: 10px 0 0 140px; font-size:1.05em;}

.down_list							{overflow:hidden; margin:40px 0 0 0;}
.down_list li						{overflow:hidden; float:left; width:49%; border-radius:5px; border:1px solid #ddd; padding:0 20px; height:80px; line-height:80px; margin:5px 0; font-size:1.1em; color:#333; font-weight:500;background:url("../image/sub/icon_clip.png") no-repeat 20px center #f9f9f9; background-size:20px; text-indent:35px;}
.down_list li:nth-child(even)		{float:right;}
.down_list li span					{margin:18px 0 0 0; float:right; display:inline-block;zoom:1;*display:inline; text-indent:0; line-height:42px; padding:0 20px 0 45px; color:#fff; font-size:14px; background:url('../image/sub/icon_down.png') no-repeat 15px center #6c7788;background-size:20px; ;} 
.down_list li span:hover			{background-color:#333;}
.down_list li:hover					{border-color:#aaa;}
.down_list li:hover span			{background-color:#2c5ec5;}


/* screen 1024 */
@media screen and (max-width:1024px) {

	h4								{font-size:1.2em;}
	h5								{font-size:1.1em; margin-bottom:15px;}

	.sub_title_txt01				{font-size:1.6em;}
	.sub_title_txt02				{font-size:1.2em;}

}


/* screen 768 */
@media screen and (max-width:768px) {

	.down_list li					{float:none; width:100%;}


}


/* screen 580 */
@media screen and (max-width:580px) {

	
}